.version.tablas /* version checker */
{
	color: #000006;
	background-color: #104487;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 865px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat-x left top;
}

#page_position_content
{
	margin-bottom: -57px;
	padding-top: 21px;
}

#pu15946
{
	width: 0.01px;
	margin-left: -55px;
}

#u15946
{
	z-index: 2;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 55px;
}

#u15938
{
	z-index: 4;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u15932
{
	z-index: 5;
	width: 1252px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u15933
{
	z-index: 41;
	width: 200px;
	min-height: 200px;
	margin-bottom: -79px;
	margin-right: -10000px;
	left: 525px;
}

#u16508-6
{
	z-index: 69;
	width: 303px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 859px;
}

#u17479
{
	z-index: 79;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17481
{
	z-index: 82;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17482popup
{
	z-index: 83;
}

#u17482
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17487
{
	z-index: 84;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17483
{
	z-index: 85;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17486-4
{
	z-index: 94;
	width: 147px;
	min-height: 30px;
}

#u17484-4
{
	z-index: 90;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17484-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17485-4
{
	z-index: 86;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17485-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17492
{
	z-index: 98;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17493
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17493:hover
{
	margin: 0px;
}

#u17493:active
{
	margin: 0px;
}

#u17494-4
{
	z-index: 100;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17493:hover #u17494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17493:active #u17494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17493.PamphletThumbSelected #u17494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17495
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17493.PamphletThumbSelected,#u17495:hover
{
	margin: 0px;
}

#u17495:active
{
	margin: 0px;
}

#u17496-4
{
	z-index: 105;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17495:hover #u17496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17495:active #u17496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17499
{
	z-index: 109;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17509popup
{
	z-index: 110;
}

#u17509
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17510
{
	z-index: 111;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17511-4
{
	z-index: 112;
	width: 147px;
	min-height: 30px;
}

#u17486-4:hover,#u17511-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17513-4
{
	z-index: 116;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17513-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17512-4
{
	z-index: 120;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17512-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17514
{
	z-index: 124;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17487,.ie #u17514
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17500
{
	z-index: 125;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17503
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17495.PamphletThumbSelected,#u17503:hover
{
	margin: 0px;
}

#u17503:active
{
	margin: 0px;
}

#u17504-4
{
	z-index: 127;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17503:hover #u17504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17503:active #u17504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17503.PamphletThumbSelected #u17504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17501
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17503.PamphletThumbSelected,#u17501:hover
{
	margin: 0px;
}

#u17502-4
{
	z-index: 132;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17495.PamphletThumbSelected #u17496-4,#u17501:hover #u17502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17501.PamphletThumbSelected #u17502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#accordionu16048
{
	z-index: 42;
	width: 1139px;
	left: -2px;
	margin-top: 2px;
}

#u16222
{
	z-index: 43;
	width: 1139px;
}

#u16223-4
{
	z-index: 44;
	width: 1129px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u16223-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u16224
{
	z-index: 48;
	width: 1139px;
}

#pamphletu16225
{
	z-index: 49;
	width: 0.01px;
	height: 130px;
	margin-right: -10000px;
	left: 379px;
}

#u16226
{
	z-index: 50;
	width: 380px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u16227
{
	width: 380px;
	height: 129px;
}

#u17501.PamphletThumbSelected,#u16227:hover
{
	margin: 0px;
}

#u16237popup
{
	z-index: 52;
}

#u16237
{
	width: 380px;
}

#u16238
{
	z-index: 53;
	width: 380px;
	height: 130px;
	margin-right: -10000px;
}

#u16239
{
	z-index: 54;
	width: 80px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 153px;
}

#u16466
{
	z-index: 56;
	width: 1139px;
}

#u16467-4
{
	z-index: 57;
	width: 1129px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u16223-4.AccordionPanelTabOpen,#u16467-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u16467-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u16468
{
	z-index: 61;
	width: 1139px;
}

#pamphletu16469
{
	z-index: 62;
	width: 0.01px;
	height: 129px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 380px;
}

#u16476
{
	z-index: 63;
	width: 380px;
	margin-right: -10000px;
}

#u16477
{
	width: 380px;
	height: 129px;
}

#u16227.PamphletThumbSelected,#u16477:hover
{
	margin: 0px;
}

#u16477.PamphletThumbSelected
{
	margin: 0px;
}

#u16470popup
{
	z-index: 65;
}

#u16470
{
	width: 380px;
	top: -1px;
	left: -1px;
}

#u16471
{
	z-index: 66;
	width: 380px;
	height: 130px;
	margin-right: -10000px;
}

#u16472
{
	z-index: 67;
	width: 80px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 153px;
}

#pu15936
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 45px;
}

#u15936
{
	z-index: 6;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u15944
{
	z-index: 8;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu15939-4
{
	width: 0.01px;
	margin: 113px -10000px -20px 155px;
}

#u15939-4
{
	z-index: 11;
	width: 213px;
	margin-left: 18px;
}

#pu16607
{
	width: 0.01px;
	margin-top: 4px;
}

#u16607
{
	z-index: 77;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u16605
{
	z-index: 75;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u16606
{
	z-index: 76;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u16607:hover,#u16605:hover,#u16606:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15942
{
	z-index: 9;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u15942_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u15948
{
	z-index: 7;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u15937-26
{
	z-index: 15;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

